TestGroup:
    test_group: acc-sm-oleg419-client
    testhost: oleg419-client
    submission: Mon Mar 16 09:37:25 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: replay-ost-single
        description: auster replay-ost-single
        submission: Mon Mar 16 09:37:28 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 12
            return_code: 0
            error:
        -
            name: test_0a
            status: PASS
            duration: 14
            return_code: 0
            error:
        -
            name: test_0b
            status: PASS
            duration: 24
            return_code: 0
            error:
        -
            name: test_1
            status: PASS
            duration: 25
            return_code: 0
            error:
        -
            name: test_2
            status: PASS
            duration: 23
            return_code: 0
            error:
        -
            name: test_3
            status: PASS
            duration: 23
            return_code: 0
            error:
        -
            name: test_4
            status: PASS
            duration: 25
            return_code: 0
            error:
        -
            name: test_5
            status: PASS
            duration: 168
            return_code: 0
            error:
        -
            name: test_6
            status: PASS
            duration: 88
            return_code: 0
            error:
        -
            name: test_7
            status: PASS
            duration: 60
            return_code: 0
            error:
        -
            name: test_8a
            status: PASS
            duration: 70
            return_code: 0
            error:
        -
            name: test_8b
            status: PASS
            duration: 106
            return_code: 0
            error:
        -
            name: test_8c
            status: PASS
            duration: 47
            return_code: 0
            error:
        -
            name: test_8d
            status: PASS
            duration: 48
            return_code: 0
            error:
        -
            name: test_8e
            status: PASS
            duration: 24
            return_code: 0
            error:
        -
            name: test_9
            status: PASS
            duration: 88
            return_code: 0
            error:
        -
            name: test_10
            status: PASS
            duration: 63
            return_code: 0
            error:
        -
            name: test_12a
            status: PASS
            duration: 218
            return_code: 0
            error:
        -
            name: test_12b
            status: PASS
            duration: 175
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 5
            return_code: 0
            error:
        duration: 1316
        status: PASS
